<%= form_with(model: comment, url: the_url) do |form| %>
  <% if comment.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(comment.errors.count, "error") %> prohibited this comment from being saved:</h2>
      <ul>
        <% comment.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= form.label :body, class: "label" %>
    <div class="control">
      <%= form.rich_text_area :content %>
    </div>
  </div>

  <div>
    <%= form.submit class: "button is-success mt-2" %>
  </div>
<% end %>

